Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5014 - "Edge Flip Resistance" control sometimes forgets its state
Summary: "Edge Flip Resistance" control sometimes forgets its state
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: enlightenment-conf
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-09 05:31 UTC by George Karabin
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 19:48:21 UTC


Attachments (Terms of Use)

Description George Karabin 1999-09-09 05:31:18 UTC
If I run the gnome control-center program (from the toolbox
icon on the gnome panel) and launch Desktop->Window
Manager->Enlightenment(Current) from within it, there is a
control under the Desktops setting to enable or disable
"Edge Flip Resistance".

I don't like switching desktops at the edge, so I like to
keep this setting disabled. If I save the setting and exit
the config program, everything works as expected.

Sometime after that, I open the enlightenment config program
again and change some other enlightenment settings (say a
special F/X setting). Sooner or later (usually every time)
after making such a modification, the config program
"forgets" about my disabling of Edge Flip Resistance, and
re-enables it without me touching the control for it


Note You need to log in before you can comment on or make changes to this bug.